[问题]我的ubuntu6.06怎么不能运行rpm格式的软件??

为当前最终发行版之前的所有版本提供支持
回复
bjtusq
帖子: 39
注册时间: 2007-01-25 22:01
送出感谢: 0
接收感谢: 0
联系:

[问题]我的ubuntu6.06怎么不能运行rpm格式的软件??

#1

帖子 bjtusq » 2007-01-25 22:28

如题
谢谢大虾们指教
soumer
帖子: 13
注册时间: 2007-01-14 0:58
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 soumer » 2007-01-25 22:51

rpm是RedHat、Fedora Core的文件格式,而Ubuntu是用deb格式的。
bjtusq
帖子: 39
注册时间: 2007-01-25 22:01
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 bjtusq » 2007-01-25 23:07

那我要装软件怎么装啊?
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#4

帖子 yohu » 2007-01-25 23:13

alien
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
回复

回到 “老旧版本支持”